package net.heartshield.prevent;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;

import net.heartshield.data.UserMeta;

/**
 * @author David Madl (git@abanbytes.eu)
 * @date 2017-05-26
 */
public class TimeActivity extends Activity {
    private UserMeta mUser;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_s03_time);
    }

    @Override
    protected void onResume() {
        super.onResume();
        mUser = (UserMeta) getIntent().getSerializableExtra("meta");
    }

    public void next(View view) {
        Intent intent = new Intent(TimeActivity.this, InfoActivity.class);
        intent.putExtra("meta", mUser);
        startActivity(intent);
    }
}
